bundles=[
    {
        sha1Sum="4ec7ee553703bb68b7bfdc1b93ddf855a998c5ca"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.0-RC16"
    }
]
name=blended-mgmt-client
version="2.0-RC16"
